/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Ryan
Version:  May 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#kennesawtower #header {
	height: 150px; }
	
/* For site without logo */
#kennesawtower #header #logo {     
	display: none; }
	
#kennesawtower #header #pagetitle,
#kennesawtower #header h1 {
	width: 100%; 	 	
	height: 150px;
	padding: 0;
	margin: 0; }
	
#kennesawtower #header h1 a {
	display: block;	
	width: 100% !important;
	height: 100%;
	background: #ffffff url(../assets/md5images/b31508ce71e70300be23cc659fd64c46.jpg) top left no-repeat;
	text-indent: -9999px; }

/* Navigation */

#kennesawtower #navigation,
#coffee #navigation #tabs {
	height: 36px; }

#kennesawtower #navigation #tabs,
#kennesawtower #navigation #tabs ul,
#kennesawtower #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#kennesawtower #navigation #tabs a {
	line-height: 36px;
	font-weight: normal;
	color: #fff;
	background-color: #000000;
	padding: 0 12.5px; /* with arial bold, this fits */
	margin: 0;
	border: 0;
	float: left; }

#kennesawtower #navigation #tabs a:hover,
#kennesawtower #navigation #tabs a:active,
#kennesawtower #navigation #tabs a:focus {
	text-decoration: underline;
	color: #000000;
	background-color: #ffffff; }

	
/* Sidebar */

#kennesawtower #sidebar { padding-top: 16px; }

#kennesawtower .sidebar-search h2 {
	color: #000000;	
	border: 0; }

#kennesawtower #sidebar a:link,
#kennesawtower #sidebar a:visited,
#kennesawtower #sidebar p.advanced a:link,
#kennesawtower #sidebar p.advanced a:visited {
	color: #0d3f62;
	text-decoration: none; }

#kennesawtower #sidebar a:hover,
#kennesawtower #sidebar a:active,
#kennesawtower #sidebar a:focus,
#kennesawtower #sidebar p.advanced a:hover,
#kennesawtower #sidebar p.advanced a:active,
#kennesawtower #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

/* for the highlighted set of nav links */

#kennesawtower #sidebar ul#navlist {
	border-top: 1px solid #ffffff; }	
	
#kennesawtower #sidebar ul#navlist li a {
	color: #ffffff;
	font-weight: normal;	
	background: #000000;
	border-bottom: 1px solid #ffffff; }	

#kennesawtower #sidebar ul#navlist li .sb-rss a	{
	border-bottom: none; }
	
#kennesawtower #sidebar ul#navlist li a:active,
#kennesawtower #sidebar ul#navlist li a:hover,
#kennesawtower #sidebar ul#navlist li a:focus {
	color: #000000;
	background: #ffffff; }	
	
#kennesawtower #sidebar #sidebar-search label,
#kennesawtower .sidebar-search #browse label,
#kennesawtower .sidebar-search h2,
#kennesawtower #sidebar #issn p {
	color: #000000; } /* turns labels and issn black */

/* Main Content */

#kennesawtower #wrapper {
	background: #ffffff url(../assets/md5images/013efdaf85595367c61d60296f65a7bd.gif) top left repeat-y;	}

#kennesawtower #main.text div.crumbs a:link,
#kennesawtower #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #104e7b; 
	margin-bottom: 0; }	
	
#kennesawtower #main.text div.crumbs a:hover,
#kennesawtower #main.text div.crumbs a:active,
#kennesawtower #main.text div.crumbs a:focus {
	text-decoration: underline;	
	color: #000000; }

#kennesawtower #main.text a:link,
#kennesawtower #main.text a:visited {
	text-decoration: underline; }
	
#kennesawtower #main.text a:hover,
#kennesawtower #main.text a:active,
#kennesawtower #main.text a:focus {
	text-decoration: underline;	
	color: #000; }

#kennesawtower .article-list h2 { /* removes background and adds a line under doctype header */
	font-size: 21px;
	font-weight: normal;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }	
	
#kennesawtower #main.text .doc a:link,
#kennesawtower #main.text .doc a:visited {
	font-weight: normal;
	text-decoration: underline; }

#kennesawtower #main.text .doc a:hover,
#kennesawtower #main.text .doc a:active,
#kennesawtower #main.text .doc a:focus {
	color: #000; }

/* cover art for Main Content Area */ 

#kennesawtower #coverart #beta .coverart-box h4 {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px; /* default is 18px */
    font-weight: normal;
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#kennesawtower #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#kennesawtower #coverart #beta #coverart-box-container {
	border: 0; }

#kennesawtower #coverart #beta dl  {
	margin-left: 0; }

#kennesawtower #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

	
/* Footer */

#kennesawtower #footer,
#kennesawtower #footer #bepress a {
	height: 74px;
	background-color: #000000; }

#kennesawtower #footer p {
	padding-top: 10px; }

#kennesawtower #footer p,
#kennesawtower #footer p a {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none; }

#kennesawtower #footer p a:hover,
#kennesawtower #footer p a:active,
#kennesawtower #footer p a:focus {
	text-decoration: underline; }

#kennesawtower #masthead { display: none; }